<div class="banner-connect-b banner-connect-b__slim">
	<div class="banner-connect-b__title">ТАРИФЫ ПРОВАЙДЕРОВ В МОСКВЕ</div>
	<div class="banner-connect-b__note">Узнайте, какие интернет-провайдеры есть по адресу вашего дома</div>

	<div class="banner-connect-b__form">
		<div class="banner-connect-b__field banner-connect-b__field_street"><input type="text" placeholder="Введите улицу" class="input-text"></div>
		<div class="banner-connect-b__field banner-connect-b__field_house"><input type="text" placeholder="№ дома" class="input-text"></div>
		<div class="banner-connect-b__field banner-connect-b__field_flat">
			<div class="filter-b__select">
				<div class="filter-b__select-main">В квартиру {{Icon iconName='arrow'}}</div>
				<div class="filter-b__select-drop">
					<div class="filter-b__select-item"><input type="radio" class="checkbox" name="filter-15" id="filter-15" checked><label for="filter-15">В квартиру</label></div>
					<div class="filter-b__select-item"><input type="radio" class="checkbox" name="filter-15" id="filter-25"><label for="filter-25">В офис</label></div>
					<div class="filter-b__select-item"><input type="radio" class="checkbox" name="filter-15" id="filter-35"><label for="filter-35">В частный дом</label></div>
				</div>
			</div>
		</div>
		<div class="banner-connect-b__field banner-connect-b__field_submit"><input type="button" value="Найти провайдера" class="button button_medium"></div>
	</div>

	<div class="banner-connect-b__end">
		<input type="checkbox" class="checkbox" id="find-agree" name="find-agree" checked>
		<label for="find-agree">Нажимая на кнопку «Найти провайдера», я соглашаюсь на&nbsp;условия обработки данных</label>
	</div>
</div>